Subject: 0757-0370 LTK1214303121071X
From: Subir Chakma <[email-masked]>
To: "John Yohjan. Park" <[email-masked]>, Shumona Banerji <[email-masked]>, Roshan Joseph <[email-masked]>, krishna tiwari <[email-masked]>, Jayson Rogelio <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Abhineet Khorana <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Ibrahim Usmani <[email-masked]>, "
Date: Sun, 27 Oct 2013 10:54:17 +0530 (IST)

Hello, 

Look at the below feedback notes. You will understand why I often get angry. They are just reckless and insensible notes without logic. 
I failed to understand why such simple issues are so mishandled and in such extreme ways. 

For me, and to the customer, this does not help in anyways, but to complicate and inconvenience or worsen the situation. I do NOT need such people in my team. Trust me, the day I decide, you will be gone out of the team. I am not here to baby sit anyone. 

I understand that all of you are matured, educated and professionals working here as a customer support executive. Therefore, pls act accordingly. 

Rgds Subir